/* -------------------- QSC CONTENT BEGIN -------------------- */

body {
	word-wrap:break-word;
}

/* --------------------- SHELL --------------------- */

.sf_navigation_top {  /* Hide regular navigation */
	display:none;
}

.sf_content {  /* Stretch content area */
	clear:both;
	display:block;
	float:none;
	margin-right:0px;
	margin-left:15px;
	margin-top:10px;	
	height:1%;
	width: 920px;
}

h1 {font-size:200%;font-weight:bold;}
h2 {font-size:150%;font-weight:bold;padding: 3px;}
h3 {font-size:120%;font-weight:bold;}
h4 {font-size:100%;font-weight:bold;}
h5 {font-size:80%;font-weight:bold;}

div, dl, td {
	
}

.sf_pagetitle {
	display:none;
}

.welcome h1 {
	font-size: 16px;
	font-weight: normal;
}

/* --------------------- SHELL END --------------------- */



/* ----------------- QSC HEADER CONTENT ----------------- */

.sf_header_wrapper {
	min-height: 130px;
	height:auto !important;	
	height: 130px;
	overflow:visible;
}

.sf_main_header {
	min-height: 115px;
	height:auto !important;	
	height: 115px;
	overflow:visible;
}

.qsc-site-logo img{
	float:left;
	margin-right:10px;
}

.titles {
	/*overflow:hidden;*/
	height:1%;
}

/* --------------- QSC HEADER CONTENT END --------------- */

/* CATEGORY MENU BAR */

.sf_category_menubar .widget_header {
	display:none;
}

.sf_category_menubar {
	clear:both;	
	width: 960px;
	padding:0px;	
	z-index:50;
	min-height:28px;
	height:auto !important;
	height:28px;	
	margin-bottom: 15px;		
}
 
.sf_category_menubar ul {
	margin: 0;
	padding: 0;
}
 
.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}
 
.sf_category_menubar ul li {	
	float:left;
	min-height:13px;
	height:auto !important;
	height:13px;
	padding:0px;
	white-space:nowrap;
}
 
.sf_category_menubar ul li a {
	color: #eeeeee;
	padding:5px 10px;
	text-decoration:none;		
	display: block;
	font-size:12px;
	font-weight: bold;
	text-transform: uppercase;
	font-family:Verdana,Arial,Helvetica,sans-serif;				
}
 
.sf_category_menubar ul li a:visited {
	color: #eeeeee;
	text-decoration: none;	
}
 
.sf_category_menubar ul li a:hover { 	
	color: #BFBFBF;
	text-decoration: none;		
}
 
/* Category Menu Bar Subnav */

.sf_category_menubar .subnav {
	left: -999em; 
	list-style: none;
	margin: 0px 0 0 5px;	
	padding: 0;	
	position: absolute;	
	width: 170px;
	z-index:1000;
	border: 1px solid #E4E4E4;	
}
 
.sf_category_menubar .subnav  li {
	float: left;
	margin:0;	
	padding:0;	
	width: 170px;
	height:auto;
    white-space:normal;	
	background-color: #FBFBFB;
	border-bottom: 1px solid #E4E4E4;	
}
 
.sf_category_menubar .subnav li a {
	width: 160px;
	display: block;
	height:auto;
	padding: 3px 5px;	
	white-space:normal;	
	color: #333333;
	text-transform: none;
	font-weight: normal;
}

.sf_category_menubar .subnav  li a:visited {
	color: #333333;
}
 
.sf_category_menubar .subnav  li a:hover {
	text-decoration: none;
	color: #333333;
	background-color: #DFDFDF;
}

.sf_category_menubar .subnav .sf_last_nav_item_subnav {
	border-bottom: none;
}
 
#menubar1 li:hover ul, 
#menubar1 li.sfhover ul {
	left: auto;
}
 
#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

#menubar1 li:hover, 
#menubar1 li.hover {  
    position: static;  
} 

/* END CATEGORY MENU BAR */

/* ------------------- SIDEBAR CONTENT ------------------- */

/* CATEGORY TRACKER */
.listitemcontent .cat,
.listitemcontent .category {
	padding: 2px 5px;
}

h2.listitemheader a {
	padding:0;
	text-decoration:none;
}

.category-tracker .cat li,
.category-tracker .subcat li,
.category-tracker .subcat2 li {
	padding: 0;
}

.category-tracker a {
	padding:2px 10px 2px 0px;
	display:block;
}

.category-tracker a.active {
	font-weight:bold;
	text-decoration:none;
}

.category-tracker .subcat a {
	padding:2px 10px 2px 10px;
}

.category-tracker .subcat a.active {
	padding:2px 10px 2px 10px;
}

.category-tracker .subcat2 a {
	padding:2px 10px 2px 20px;
}

.category-tracker .subcat2 a.active {
	padding:2px 10px 2px 20px;
}

/* END CATEGORY TRACKER */

.btn {
background-color: #E4E4E4;
color: #000000;
border: 1px solid #777777;
margin: 3px 3px 3px 0;
padding: 0;
font-size: 11px;
font-family: Arial, Helvetica, FreeSans, sans-serif;
cursor: pointer;
}

.list {
	font-weight: bold;
}

.sidebaritem .listitemcontent {	
	margin-bottom: 20px;
}

.sidebaritem .listitemcontent li {	
	padding-bottom: 3px;
}

.sidebaritem {
	min-height:1%; /* IE7 QS was streching up beneath nav */
}

.listitemheader { /* Style sidebar headers */
	font-family: Georgia, "Nimbus Roman No9 L", serif;
	font-size:17px;
	font-weight:bold;
	margin:0 0 5px;
	padding:4px 10px 4px 4px;	
	text-align: left;
	background-image: url(images/nav_bkg_tile.gif);
	background-repeat: repeat;
	background-position: left bottom;	
}

.listitemheader a:link, .listitemheader a:visited { 	
	
}

.listitemcontent li {
	margin:0px;
	padding:0px;
}

.col2left .outer {
	margin-left: 200px;
}

.left { 
	margin-left:-200px;
	width:200px;
}

.smallimage {
	padding: 5px 0px;
}

.left .sf_sidebar {
	padding:0px; /* This is a contemplayout.css override */
	margin-top: 0px; /* Move left sidebar up */
	position:relative; /* IE6 - To show content above .sf_content  */
	height:1%; /* IE6 - Sidebar background chopped on scroll */
	margin-right:10px;
} 
 
.navigation .listitemheader { /* Remove navigation header */
	display:none;
}

.left .input { /* IE6 - Textbox too wide */
	width:120px;
}

/* ------------------ SIDEBAR CONTENT END ------------------ */

/* ---------------------- QSC CONTENT ---------------------- */

.content {
	padding:0px 0px 20px;
}

.content-product {
	border: none;
	background-color: #F8F8F8;
}

.content-product-header {
	background-image:url(images/nav_bkg_tile.gif);
	background-position:left bottom;
	background-repeat:repeat;	
}

.content-product-header a:link,
.content-product-header a:visited {
	
}

.content-product-header a:hover{
	
}

#messages .error { /* This should be moved to common css */
	color:#cc0000;
	background-color:#FFCFCF;
	border: 1px solid #cc0000;
	padding:4px;
	margin:5px 0px 10px;
	font-weight:bold;
}

.upsell-header {	
	padding:.2em 10px;
	border-bottom: 2px solid #E4E4E4;
	font-family:Georgia, "Nimbus Roman No9 L", serif;
}

.upsell div {
	border: none;
}

.upsell td {
	border-bottom: 2px solid #E4E4E4;
}


.product-detail-header {	
	font-family:Georgia, "Nimbus Roman No9 L", serif;
}

.upsell-item-header td {	
	padding:.2em 10px;
}

#breadcrumbs {
	margin-bottom:1em;
}

/* -------------------- QSC CONTENT END -------------------- */